/* CSS Document for the Home Page*/
html,body {
text-align:center;
font-family: Tahoma, Arial;
background: #6699CC url(../img/body/sub-page/bg/bg-1500H.jpg) repeat-x;
color: 333;
margin:0;
padding:0;
}
#containerCore {
margin-left:auto;
margin-right:auto;
padding-top:0;
position:relative;
width: 900px;
height: 1500px;
}
#containerHeader {
padding-top: 12px;
padding-left: 15px;
padding-right: 5px;
padding-bottom: 12px;
width: 868px;
height: 164px;
float:left;
border:0;
}
#containerHeader .logo {
width: 235px;
height: 134px;
margin-top:5px;
float: left;
background:  url(../img/banner/migrant-news-logo.jpg) no-repeat;
background-position:left top;
}
#containerHeader .banner {
width: 586px;
height: 162px;
margin:0;
float: right;
border: 0;
}
#containerMenu {
margin-top: 1px;
height: 56px;
width: 900px;
padding-left: 13px;
float: left;
background:  url(../img/menu/main/containerMenuLeft-bg.jpg) no-repeat;
background-position:left top;
}
#containerMenu .mainMenu {
height: 30px;
/*width: 672px; +200px */
width: 871px;
float:left;
background-color: #3366ff;
}
#containerMenu .ExpoFiesta {
position: absolute;
top: 195px;
right:38px;
width: 145px;
height: 25px;
border: 0;
padding:0;
margin:0;
text-align: left;
}
#containerMenu .ExpoFiesta form select {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
#dateTime {
position: absolute;
top: 225px;
right:0;
width: 215px;
height: 25px;
border: 0;
padding:0;
_padding: 0 15px 0 0;
margin:0;
text-align: center;
color:#333;
}
#containerMenu .subMenu {
height: 26px;
width: 782px;
padding-left: 104px;
float:left;
background: #99ccff  url(../img/menu/sub/sub-menu-right-bg.jpg) no-repeat;
background-position:right top;
}
#containerMenu .subMenu ul li a:link.active {
color:#CC0000;
text-decoration:underline;
}
#containerMenu .subMenu ul li a:visited.active {
color:#CC0000;
text-decoration:underline;
}
#containerFooterMenu .subMenu {
height: 26px;
width:670px;
padding-left:6px;
float:left;
}
#containerMenu .subMenu ul li, #containerFooterMenu .subMenu ul li {
list-style-type:none;
float:left;
font-weight:bold;
font-family:Tahoma, Arial;
font-size:11px;
color:#3366CC;
line-height:normal;
padding-top:5px;
list-style-position:inside;
}
#containerMenu .subMenu ul, #containerFooterMenu .subMenu ul {
margin:0;
padding:0 3px 0 3px;
}
#containerMenu .subMenu ul li a:link,#containerMenu .subMenu ul li a:visited, #containerFooterMenu .subMenu ul li a:link, #containerFooterMenu .subMenu ul li a:visited{
color:#3366CC;
font-size: 11px;
font-weight:bold;
text-decoration:none;
padding-left:8px;
padding-right:8px;
}
#containerMenu .subMenu ul li a:hover, #containerFooterMenu .subMenu ul li a:hover {
color:#CC0000;
text-decoration:underline;
}
#containerTop {
width: 898px;
height: 25px;
padding-left: 1px;
float: left;
}
#containerBreadcrumbs {
width: 467px;
height: 20px;
float: left;
color: #333;
font-size: 11px;
padding-top: 5px;
padding-left: 10px;
text-align: left;
margin-left: 1px;
background-color: #FFF;
}
#newsScroller {
width: 420px;
padding: 10px 0 0 0;
height: 28px;
float: right;
text-align: center;
font-size: 13px;
font-weight: normal;
background-color: #FFF;
border-bottom: 1px solid #CCC;
border-right: 1px solid #CCC;
}
#containerContent {
width: 900px;
height:1070px;
float:left;
background: #fff url(../img/content/bg/content-bg-900x8-476.jpg) repeat-y;
}
#column1 {
width: 478px;
height: auto;
float: left;
padding-left: 1px;
}
#column1 .article{
background:url(../img/content/bg/common/article-bg-bottom-478.jpg) no-repeat bottom left;
padding: 0;
margin: 0;
}
#column1 .article h1 {
line-height: 14px;
background:#FFF url(../img/content/topic/achiever/bg/achiever-heading-478.jpg) no-repeat top left;
margin:0;
padding: 0 0 0 1px;
/*width: 416px;*/
width: 477px;
height: 38px;
text-indent: -3000em;
} 
/* Sections Corner Start Here */
#column1 .sections h1 {
line-height: 14px;
background:url(../img/content/bg/common/article-bg-bottom-478.jpg) no-repeat top left;
margin:0;
padding:0;
/*width: 416px;*/
width: 478px;
height: 38px;
text-indent: -3000em;
} 
#containerSections {
width: 386px;
height: auto;
padding: 0 15px 10px 15px;
margin: 0;
border: none;
line-height: 14px;
}
#containerSections h2 {
color: #000;
font-size: 14px;
font-family:Tahoma, Arial;
background : url(../img/content/sub-stories/vertical-dotline-bg.gif) repeat-x;
background-position : bottom;
width: 380px;
text-align:left;
margin: 0;
padding: 5px 0 5px 0;
}
#contentSection {
height: auto;
padding: 0;
margin:0;
}
#contentSection dl {
clear: both;
margin: 0;
padding: 0;
}	
#contentSection dt a:link, #contentSection dt a {
color: #00749E;
font-weight: bold;
font-family:Lucida Grande, Lucida Sans Unicode, sans-serif;
font-size:14px;
text-decoration: none;
text-align:left;
}
#containerSubStory .content dd em {
padding-bottom:  10px;
}
#containerSubStory strong, #containerSubStory .content dd a {
font-weight:bold;	
font-size: 12px;
color: #333;
text-decoration: none;
}
#containerSubStory strong, #containerSubStory .content dd a {
font-weight:bold;
font-size: 12px;
color: #00749E;
text-decoration: none;
}
#contentSection .content dt a:hover {
font-family:Lucida Grande, Lucida Sans Unicode, sans-serif;
text-decoration:underline;
padding-bottom: 5px;
color:#C00;
}
#contentSection .content dd a:hover {
text-decoration:none;
border-bottom: 1px solid #C00;
color:#C00;
}
#contentSection .content dd {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
line-height:14px;
margin: 0 0 10px 0;
padding:0;
text-align: justify;
}
#contentSection dd.img img {
float: left;
margin: 0 8px 0 10px;
padding: 2px;
border: 1px solid #CCC;
}
#contentSection dd.img a:hover img {
border-color: #C00;
}
/* reverse float */
#contentSection .alt dt {
padding: 0 0 5px 0;
_padding: 10px 0 5px 0;
float: right;
text-align: left;
width: 290px;
line-height: 14px;
border: none;
}
#contentSection .alt dd.img img {
float: left;
margin:0 10px 10px 0;
_margin:10px 15px 10px 0;
}
#leftAdvert {
float: left;
padding: 20px 0 0 65px;
_padding: 30px 0 0 65px;
text-align: center;
}
#leftAdvert img {
border: 1px solid #999;
margin: 10px 0 0 0;
}
#column2 .rightAdvert {
margin: 0;
padding: 14px 0 0 8px;
_padding: 10px 0 0 8px;
text-align: center;
}
#column2 .rightAdvert  img {
margin:0;
border: 1px solid #999;
}
div#column2 {
width: 420px;
height:auto;
padding: 0;
float: right;
}
div#column2 .containerRightAdvert {
width:400px;
padding: 10px;
height: 200px;
float: right;
border-bottom: 1px solid #CCC;
/*background : url(../img/content/sub-stories/vertical-dotline-bg.gif) repeat-x;
background-position : bottom;*/
}
#column2 .contentRightAdvert {
border: 1px solid #ccc;
height: 200px;
background-color: #FF0;
}
#column2 .containerStories {
width: 420px;
padding: 0 0 5px 0;
height: auto;
float: left;
/*border: 1px solid #999;
background : url(../img/content/sub-stories/vertical-dotline-bg.gif) repeat-x;
background-position : bottom;*/
}
#column2 .containerStories h1 {
line-height:normal;
background:url(../img/content/subpage/featured-stories/bg/featured-stories-heading420.jpg) no-repeat top left;
margin:0;
padding:0;
width: 420px;
height: 37px;
text-indent: -3000em;
float:left;
} 
#column2 .containerAdvert h1 {
line-height:normal;
background:url(../img/content/subpage/advert/bg/advert-heading-420.jpg) no-repeat top left;
margin:0;
padding:0;
width: 420px;
height: 40px;
text-indent: -3000em;
float:left;
} 
#quickStories {
margin: 0;
padding: 0;
border:0;
/*border: 1px solid #000;*/
}
#quickStories form {
border: 0;
border: none;
}
#containerFeaturedStories {
width: 260px;
height: auto;
float: left;
/*border: 1px solid #000;*/
}
#containerFeaturedStories .contentFeaturedStories {
padding: 0 7px 5px 8px;
/*border: 1px solid #000;*/
}
#containerFeaturedSubStories {
width: 150px;
height: auto;
float: left;
/*border: 1px solid #FC0;*/
}
#containerFeaturedSubStories h1 {
margin: 0;
padding:0;
text-indent: -3000em;
} 
#containerFeaturedSubStories .contentSub {
padding:0;
width: 150px;
/*border: 1px solid #000;*/
} 
#featuredStoriesL2Heading {
float: left;
margin:0;
padding: 0;
/*width: 235px;*/
width: 140px;
}
#featuredStoriesL2 {
height: auto;
padding: 2px;
margin:0;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
border-bottom: 1px solid #CCC;
background-color: #FFFFCC;
}
#featuredStoriesL2 .content {
width: 138px;
height: 45px;
}
#featuredStoriesL2 dl {
clear: both;
margin: 0;
padding: 0;
}	
#featuredStoriesL2 dt {
float: right;
width: 133px;
margin: 0;
padding: 0;
text-align:left;
}
#featuredStoriesL2 dt a:link, #featuredStoriesL2 dt a {
color: #00749E;
font-family:Lucida Grande, Lucida Sans Unicode, sans-serif;
font-size:11px;
padding:0;
text-decoration: none;
text-align:left;
}
#featuredStoriesL2 .alt dd em {
width: 140px;
margin: 0;
}
#featuredStoriesL2 dd em {
width: 140px;
margin: 0 0 0 10px;
}
#featuredStoriesL2 strong, #featuredStoriesL2 .content dd a {
font-weight:bold;
font-size: 12px;
color: #00749E;
text-decoration: none;
}
#featuredStoriesL2 .content dt a:hover {
font-family:Lucida Grande, Lucida Sans Unicode, sans-serif;
text-decoration:underline;
color:#C00;
}
#featuredStoriesL2 .content dd a:hover {
text-decoration:none;
border-bottom: 1px solid #C00;
color:#C00;
}
#featuredStoriesL2 dd {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333;
font-weight:400;
line-height:14px;
margin: 0;
padding:0;
text-align: justify;
}
/* reverse float */
#featuredStoriesL2 .alt dt {
padding: 0 0 5px 0;
float: right;
}
#featuredStoriesL2 .alt dd.img img {
float: left;
margin: 0 10px 0 0;
}
/* reverse float */
#featuredStoriesL2 dt {
padding: 0 0 0 10px;
float: left;
}
#featuredStoriesL2  dd.img img {
float: right;
margin: 0;
}
#featuredStoriesL2Heading1 h2 {
color: #FFF;
font-size: 12px;
font-family:Tahoma, Arial;
width: 140px;
text-align:left;
margin: 5px 0 0 0;
padding:3px 3px 3px 5px;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
background-color: #FF9900;
}
#featuredStoriesL2Heading2 h2 {
color: #FFF;
font-size: 12px;
font-family:Tahoma, Arial;
width: 140px;
text-align:left;
margin: 5px 0 0 0;
padding:3px 3px 3px 5px;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
background-color: #CE0000; 
}
#featuredStoriesL2Heading3 h2 {
color: #FFF;
font-size: 12px;
font-family:Tahoma, Arial;
width: 140px;
text-align:left;
margin: 5px 0 0 0;
padding:3px 3px 3px 5px;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
background-color: #000063;
}
#featuredStoriesL2Heading4 h2 {
color: #FFF;
font-size: 12px;
font-family:Tahoma, Arial;
width: 140px;
text-align:left;
margin: 5px 0 0 0;
padding:3px 3px 3px 5px;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
background-color: #29A2C6;
}
#featuredStoriesL2Heading5 h2 {
color: #FFF;
font-size: 12px;
font-family:Tahoma, Arial;
width: 140px;
text-align:left;
margin: 5px 0 0 0;
padding:3px 3px 3px 5px;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
background-color: #66CC00;
}
/*menu Starts Here */
#menu {
display: inline;
position: absolute;
margin: 0;
padding: 0;
top: 188px;
left: 13px;
/*width: 672px; +200px */
width: 872px;
float:left;
}
#menu li {
float: left;
list-style: none;
}
#menu li a {
display: block;
height: 31px;
text-indent: -3000em;
}
#home, #home-on {
width: 84px;
}
#immigration, #immigration-on  {
width: 122px;
}
#education, #education-on {
width: 113px;
}
#community, #community-on {
width: 112px;
}
#diversity, #diversity-on  {
width: 98px;
}
#jobalert, #jobalert-on {
width: 96px;
}
#featuredstories, #featuredstories-on {
width: 156px;
}
#events, #events-on {
width: 90px;
}
/* Menu Image Replacement */
#home {
background: 0px -31px url(../img/menu/main/home-menu.jpg) no-repeat;
}
#home-on {
background: 0px 0px url(../img/menu/main/home-menu.jpg) no-repeat;
}
a#home-on:hover, a#home:hover {
background: 0px 0px url(../img/menu/main/home-menu.jpg) no-repeat;
}
#immigration{
background: 0px -31px url(../img/menu/main/immigration-menu.jpg) no-repeat;
}
#immigration-on {
background: 0px 0px url(../img/menu/main/immigration-menu.jpg) no-repeat;
}
a#immigration-on:hover, a#immigration:hover {
background: 0px 0px url(../img/menu/main/immigration-menu.jpg) no-repeat;
}
#education {
background: 0px -31px url(../img/menu/main/education-menu.jpg) no-repeat;
}
#education-on {
background: 0px 0px url(../img/menu/main/education-menu.jpg) no-repeat;
}
a#education-on:hover, a#education:hover {
background: 0px 0px url(../img/menu/main/education-menu.jpg) no-repeat;
}
#community{
background: 0px -31px url(../img/menu/main/community-menu.jpg) no-repeat;
}
#community-on {
background: 0px -0px url(../img/menu/main/community-menu.jpg) no-repeat;
}
a#community-on:hover, a#community:hover {
background: 0px 0px url(../img/menu/main/community-menu.jpg) no-repeat;
}
#diversity{
background: 0px -31px url(../img/menu/main/diversity-menu.jpg) no-repeat;
}
#diversity-on {
background: 0px 0px url(../img/menu/diversity-menu.jpg) no-repeat;
}
a#diversity-on:hover, a#diversity:hover {
background: 0px 0px url(../img/menu/main/diversity-menu.jpg) no-repeat;
}
#jobalert {
background: 0px -31px url(../img/menu/main/jobalert-menu.jpg) no-repeat;
}
#jobalert-on {
background: 0px 0px url(../img/menu/main/jobalert-menu.jpg) no-repeat;
}
a#jobalert-on:hover, a#jobalert:hover {
background: 0px 0px url(../img/menu/main/jobalert-menu.jpg) no-repeat;
}
#featuredstories {
background: 0px -31px url(../img/menu/main/featured-stories-menu.jpg) no-repeat;
}
#featuredstories-on {
background: 0px 0px url(../img/menu/main/featured-stories-menu.jpg) no-repeat;
}
a#featuredstories-on:hover, a#featuredstories:hover {
background: 0px 0px url(../img/menu/main/featured-stories-menu.jpg) no-repeat;
}
#events {
background: 0px -31px url(../img/menu/main/events-menu.jpg) no-repeat;
}
#events-on {
background: 0px 0px url(../img/menu/main/events-menu.jpg) no-repeat;
}
a#events-on:hover, a#events:hover {
background: 0px 0px url(../img/menu/main/events-menu.jpg) no-repeat;
}
.clear {
clear:both;
margin:0;
}
/* Browser Fixes */
/* This fixes the issue in FF where links with negative indents have a dotted border around it*/
a:active, a {
outline: none;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
/* End Browser Fixes */
/* Globals */
a {
-moz-outline-style: none;
}
a:active {
-moz-outline-style: none;
}
* {
font-size: 10px;
line-height: 14px;
}
img {
border: none;
}
/* End Globals */
/*sub Story starts here*/
/*random stories headlines */
#containerRandomStories {
width: 235px;
height: auto;
border: 1px solid #ccc;
background-color: #FFF;
float:left;
padding: 5px;
margin: 5px 0 5px 0;
_margin: 5px 0 8px 0;
text-align: center;
}
#containerRandomStories p {
margin:0;
padding: 10px;
font-size: 12px;
background-color: #99CCFF;
font-family:Lucida Grande, Lucida Sans Unicode, sans-serif;
border: 1px solid #ccc;
font-weight: bold;
}
#containerRandomStories img {
padding-bottom: 4px;
}
#containerRandomStories a.title {
text-decoration:none;
font-size: 12px;
font-weight: bold;
}
#containerRandomStories a:hover {
text-decoration: underline;
font-size: 12px;
font-weight: bold;
}
/*Cloumn Right starts here */
#containerContent .right {
width: 470px;
height: 500px;
padding:0;
float: right;
border: 1px solid #000;
background-color: #ccc;
}
#containerPoll {
padding: 10px 15px 15px 15px;
margin-right: 0 2px 0 0;
width: 180px;
height: auto;
float: right;
/*border: 1px solid #ccc;*/
text-align: center;
color: #333;
}
#containerPoll table {
margin: 0;
padding:0;
}
#containerPoll .pollQuestion, #containerPoll .pollResult {
font-size: 11px;
color: #333;
}
#containerPoll form {
padding:0;
margin:0;
color: #333;
}
#containerPoll .yes {
font-size: 11px;
font-weight: bold;
color: #0000FF;
}
#containerPoll .no {
font-size: 11px;
font-weight: bold;
color: #FF0000;
}
#containerPoll .total {
font-size: 11px;
font-weight: bold;
margin-right: 3px;
color: #000;
}
#containerPoll .btn {
margin:5px 0 8px 0;
font-size:12px;
font-weight: bold;
padding: 0;
}
#containerPoll img {
margin: 0;
}
#containerPollResult {
margin: 0;
width: 168px;
height: auto;
padding: 5px;
float:left;
border: 1px solid #CCC;
}
#containerPollResult table {
margin: 0;
}
/*Advert Goes Here */
#containerAdvert {
width: 213px;
height: auto;
float: left;
margin: 0;
padding: 0;
/*border: 1px solid #000;*/
}
#containerAdvert img a:link, #containerAdvert img a {
border: none;
margin:0;
padding: 0;
}
#containerAdvert h2 {
height: 26px;
line-height:normal;
background:url(../img/advert/advert_heading_label.jpg) no-repeat top left;
padding:0;
margin:0;
text-indent: -3000em;
}
/*Footer starts Here */
#footer {
clear:both;
text-align:center;
margin:0 auto;
width: 900px;
height: 142px;
/*background-color:#FFF;*/
}
#footer .containerUp {
float:left;
width: 900px;
margin: 0;
height: 26px;
background-color:#99CCFF;
/*border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
border-bottom: 1px solid #CCC;*/
background: #99ccff  url(../img/footer/left_bg.jpg) no-repeat;
background-position:left top;
}
#containerFooterMenu {
float: left;
width: 675px;
}
#rightFooter {
float: right;
width: 221px;
height: 26px;
padding: 0;
margin:0;
background: #99ccff  url(../img/footer/footer-right-bg.jpg) no-repeat;
background-position:right top;
}
#rightFooter .txt {
margin: 0;
border: 0;
padding-top: 5px;
}
#footer .containerDown {
float:left;
width: 898px;
margin-top: 15px;
padding: 0;
height: 110px;
}
#footer .containerDown p {
font-size: 11px;
color: #333;
}
#migrantnewsContact {
float: right;
width: 218px;
height: 107px;
padding: 5px 0 0 0;
background-color: #6699CC;
border: 1px solid #CCC;
}
#copyright {
float: left;
width: 650px;
padding: 10px 0 0 10px;
margin: 0;
}
#copyright p {
text-align: justify;
margin: 0;
padding: 0;
}
#copyright strong {
font-weight: normal;
text-align: center;
font-size: 11px;
margin:0;
padding:0;
color: #333;
}
#statsCounter .counterImg {
margin: -15px 0 0 0;
}
#footer .containerDown p {
margin: 0;
padding: 0;
/*background-color: #999;*/
height:83px;
}